"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const chalk_1 = require("chalk");
const fs = require("fs");
const path = require("path");
const logger_1 = require("../logger");
function showHelp() {
    const projectPackageJson = JSON.parse(fs.readFileSync(path.join(__dirname, '../..', 'package.json')).toString());
    logger_1.default().log([
        '\n  Atlasboard Version ' + chalk_1.default.yellow(projectPackageJson.version) + '\n',
        '  usage: atlasboard [' + chalk_1.default.yellow('command') + '] [options]\n',
        '  LIST OF AVAILABLE COMMANDS:\n',
    ].join('\n'));
}
exports.default = showHelp;
//# sourceMappingURL=cli.js.map